<?php

$authenticated = false;
unset($_SESSION['saved_session_id']);
unset($_SESSION['utilizator']);
unset($_SESSION['parola']);
session_destroy();

header("Location: {$scriptroot}admin/index.php");

?>